Description

Once an operating system is set with a list of templates (PXELinux, kickstart, etc), the templates seem to be persistent at the

"host->edit->operating system", even if one changes the templates that belong to the Operating system.

For example:

OS:

1. Redhat 6.5 = set templates to "kickstart provision RHEL", "kickstart PXELinux RHEL"

2. Fedora 19 = set templates to "kickstart provision Fedora", "kickstart PXELinux Fedora"

after setting the host with the given OS (resolve shows the templates), if I try to change the templates in the Operating System menu

to say "kickstart test" and submit, the host still shows the original kickstart templates even though it should have been updated.

History

#1 - 12/02/2013 09:08 AM - Dominic Cleal

- translation missing: en.field_release deleted (1)

#2 - 12/09/2013 05:21 AM - Charlie Derwent

Yeah I see the same thing. The only way I'm able to force a change is to break the association between the template and the OS/env on the

provisioning templates page.

#3 - 09/18/2014 03:21 AM - Ohad Levy

- Priority changed from High to Normal
